Package Details: foobar2000 1.5.3-1

Git Clone URL: https://aur.archlinux.org/foobar2000.git (read-only, click to copy)
Package Base: foobar2000
Description: An advanced freeware audio player (uses Wine).
Upstream URL: http://www.foobar2000.org/
Licenses: custom
Submitter: None
Maintainer: supermario
Last Packager: supermario
Votes: 58
Popularity: 0.022921
First Submitted: 2010-05-07 18:02
Last Updated: 2020-04-06 15:52

Latest Comments

1 2 3 4 5 6 ... Next › Last »

MGM175 commented on 2020-05-26 16:01

Checksum for foobar2000_v1.5.4.exe:

SHA256: 838adc84c9d36312f82e333c8876ce9b653436f33912a00f879e52f99a1c8654

undu commented on 2020-04-13 14:22

A small change in foobar2000.sh does the trick to let foobar have it's own prefix: https://gitlab.com/unduthegun/foobar2000/-/tree/91ad678c84e0a579bdf5f7725e112b3863df2c38

kode54 commented on 2020-02-03 01:26

Suggestion: Optionally using its own dedicated Wine prefix?

fullmetal commented on 2019-11-15 02:28

Foobar fails for me on load

0009:err:module:import_dll Library zlib1.dll (which is needed by L"Z:\home\alex\.foobar2000\foobar2000.exe") not found 0009:err:module:import_dll Library shared.dll (which is needed by L"Z:\home\alex\.foobar2000\foobar2000.exe") not found 0009:err:module:LdrInitializeThunk Importing dlls for L"Z:\home\alex\.foobar2000\foobar2000.exe" failed, status c0000135

Issue is solved by cding into $progHome.

dekart811 commented on 2019-10-10 07:50

@supermario: Update to v1.4.8 993315168f76d1e91685805f6c746315c1cc34f73cfd44bf6bddab070897c2bf foobar2000_v1.4.8.exe

ManiacOfMadness commented on 2019-07-09 20:22

@supermario: Update to v1.4.6
94dd5b180928264f6e7504e9a35aa9e38bdbffad37f6af14e9a12e997fdc20a4 foobar2000_v1.4.6.exe

Kuiooo commented on 2019-06-28 00:47

Please change foobar2000_v1.4.4.exe to foobar2000-v1.4.5.exe

Dante commented on 2019-05-28 21:33

"wine: Access denied." Many files lack the 004 permission.

kaari5 commented on 2019-03-17 03:52

@supermario: Update to v.1.4.3 1672c7435add7dc47d8b4e85cbe31b6906365a5443798dd97a8d9a87cd1544c3 foobar2000_v1.4.3.exe

Stealth commented on 2018-11-21 21:23

Package downloads the latest version of foobar, 1.4.1, instead of version 1.4 and fails due to ERROR: No more files foobar2000_v1.4.exe. This issue can be fixed by editing the PKGBUILD pkgver variable to 1.4.1 instead of pkgver=1.4 or by moving the downloaded foobar2000_v1.4.1.exe to foobar2000_v1.4.exe and then rebuilding